<?xml version="1.0" encoding="UTF-8"?>
<valueSets>
   <valueSet xmlns:hl7at="urn:hl7-at:v3"
             xmlns:sdtc="urn:hl7-org:sdtc"
             id="2.16.840.1.113883.1.11.16100"
             name="PlaceEntityType"
             displayName="PlaceEntityType"
             effectiveDate="2014-03-26T00:00:00"
             statusCode="final"
             versionLabel="DEFN=UV=VO=1360-20160323">
      <desc language="en-US">
         <p>
            <b>History description 2014-03-26: </b>Lock all vaue sets untouched since 2014-03-26 to trackingId 2014T1_2014_03_26</p>
         <b>description: </b>
         <p>Types of places for EntityClass "PLC"</p>
      </desc>
      <publishingAuthority name="ELGA GmbH" inherited="project">
         <addrLine>ELGA GmbH</addrLine>
         <addrLine>Treustraße 35-43, Stg. 4</addrLine>
         <addrLine>1200 Wien</addrLine>
         <addrLine>T +43 1 212 70 50</addrLine>
         <addrLine>E office@elga.gv.at</addrLine>
      </publishingAuthority>
      <sourceCodeSystem id="2.16.840.1.113883.5.1060" identifierName="Entity Code"/>
      <sourceCodeSystem id="1.0.3166.1" identifierName="ISO 3166 Part 1 Country Codes"/>
      <conceptList>
         <concept code="BED"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Bed Location"
                  level="1"
                  type="L"/>
         <concept code="BLDG"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Building Location"
                  level="1"
                  type="L"/>
         <concept code="FLOOR"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Floor Location"
                  level="1"
                  type="L"/>
         <concept code="ROOM"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Room Location"
                  level="1"
                  type="L"/>
         <concept code="WING"
                  codeSystem="2.16.840.1.113883.5.1060"
                  displayName="Wing Location"
                  level="1"
                  type="L"/>
         <include ref="2.16.840.1.113883.1.11.19675"
                  flexibility="2014-03-26T00:00:00"
                  exception="false">
            <valueSet id="2.16.840.1.113883.1.11.19675"
                      name="CountryEntityType"
                      displayName="CountryEntityType"
                      effectiveDate="2014-03-26T00:00:00"
                      statusCode="final"
                      versionLabel="DEFN=UV=VO=1360-20160323">
               <desc language="en-US">
                  <p>
                     <b>History description 2014-03-26: </b>Lock all vaue sets untouched since 2014-03-26 to trackingId 2014T1_2014_03_26</p>
                  <b>description: </b>
                  <p>A set of codes identifying specific countries.</p>
               </desc>
               <publishingAuthority name="ELGA GmbH" inherited="project">
                  <addrLine>ELGA GmbH</addrLine>
                  <addrLine>Treustraße 35-43, Stg. 4</addrLine>
                  <addrLine>1200 Wien</addrLine>
                  <addrLine>T +43 1 212 70 50</addrLine>
                  <addrLine>E office@elga.gv.at</addrLine>
               </publishingAuthority>
               <conceptList>
                  <include codeSystem="1.0.3166.1" codeSystemName="iso3166-1"/>
               </conceptList>
            </valueSet>
         </include>
      </conceptList>
   </valueSet>
</valueSets>
